* {
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
    background: #C2D2F1;
}

#top {
    width: 1025px;
    height: 98px;
    background: url("https://www.samsittech.com/dfiles/11388/images/logo_04.jpg") no-repeat #BDCEEF;
    margin: 0 auto;
}

#link {
    width: 100%;
    height: 22px;
    font-size: 12px;
    text-align: center;
}

#link td {
    background: url("https://www.samsittech.com/dfiles/11388/images/link_right_04.jpg") no-repeat right;
}

#link a {
    color: #695d54;
    text-decoration: none;
}

#link img {
    border: none;
}

#search {
    width: 223px;
    float: right;
    margin: 37px 49px 0 0;
}

#search img {
    border: none;
}

.search {

    height: 26px;
    float: left;
    vertical-align: middle;
}

#title1 {
    background: url("https://www.samsittech.com/dfiles/11388/images/title_bg_06.jpg") repeat-x;
    width: 100%;
}

#title {
    width: 1025px;
    height: 45px;
    background: url("https://www.samsittech.com/dfiles/11388/images/title_bg_05.jpg") repeat-x;
    margin: 0 auto;
}

#title td {

    background: url("https://www.samsittech.com/dfiles/11388/images/title_bg_right_03.jpg") no-repeat right;
    width: 110px;
}

#title a {
    font-family: 微软雅黑;
    font-size: 14px;
    text-decoration: none;
    color: #fff;
}

#main {
    width: 1025px;
    background: #E8EAF0;
    margin: 0 auto;
}

#mainIn {
    width: 946px;
    padding: 20px 0;
    margin: 0 auto;
}

#main h2 {
    text-align: center;
}

.form {
    width: 400px;
    padding: 20px 0;
    margin: 0 auto;
}

.form label {
    width: 20%;
    height: 42px;
    line-height: 42px;
    display: inline-block;
    text-align: right;
}

.form input {
    width: 70%;
    height: 42px;
    line-height: 42px;
    border: 1px solid #b7b7b7;
    display: inline-block;
    padding: 0 5px;
}

.item {
    margin: 10px 0;
    text-align: center;
}

#query {
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: #fff;
    display: inline-block;
    border-radius: 3px;
    padding: 0 30px;
    width: 100px;
    text-align: center;
    border: 0;
    cursor: pointer;
    background: #1D55BC;
}

.cert_result {
    width: 700px;
    margin: 20px auto;
    border: #ddd solid 2px;
    background: #fff;
    padding: 50px;
}

.cert_result h3 {
    font-size: 16px;
    color: #09C;
    margin-bottom: 10px;
}

.cert_result p {
    font-size: 14px;
    margin-bottom: 20px;
}

#bottom {
    width: 1026px;
    height: 50px;
    background: url("https://www.samsittech.com/dfiles/11388/images/bottom_bg_11.jpg") repeat-x;
    margin: 0 auto;
    font-size: 12px;
    color: #eaeaea;
    text-align: center;
    padding-top: 37px;
}

#bottom p {
    line-height: 20px;
}


#nav {
    line-height: 41px;
    list-style-type: none;
    margin: 0 auto;
}

#nav a {
    display: block;
    width: 110px;
    text-align: center;
}

#nav a:link {
    color: #FFFFFF;
    text-decoration: none;
}

#nav a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

#nav a:hover { /*瑙︾鏃跺瓧浣�*/
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

#nav li {
    float: left;
    width: 110px;
    list-style-type: none;
    position: relative;
}

#nav li a:hover { /*瑙︾鏃惰儗鏅�*/
    background: #FF6600;
}

#nav li ul {
    line-height: 27px;
    list-style-type: none;
    text-align: left;
    left: -999em;
    width: 180px;
    position: absolute;
}

#nav li ul li { /*涓嬫媺鑿滃崟鑳屾櫙*/
    float: left;
    width: 180px;
    background: #FF6600;
}

#nav li ul a {
    display: block;
    width: 180px;
    w\idth: 156px;
    text-align: left;
    padding-left: 24px;
}

#nav li ul a:link { /*涓嬫媺鑿滃崟瀛椾綋*/
    color: #FFFFFF;
    text-decoration: none;
}

#nav li ul a:visited {
    color: #666;
    text-decoration: none;
}

#nav li ul a:hover { /*涓嬫媺鑿滃崟瑙︾鏃跺瓧浣�*/

    color: #FFF;
    text-decoration: none;
    font-weight: normal;
    background: #FF0000;
}

#nav li:hover ul {
    left: auto;
}

#nav li.sfhover ul {
    left: auto;
}

#nav li ul li ul {
    line-height: 27px;
    list-style-type: none;
    text-align: left;
    left: 180px;
    width: 180px;
    position: absolute;
    display: none;
    top: 0;
}

#nav li ul li ul li { /*涓嬫媺鑿滃崟鑳屾櫙*/
    float: left;
    width: 180px;
    background: #FF6600;
}

#nav li ul li ul a {
    display: block;
    width: 180px;
    w\idth: 156px;
    text-align: left;
    padding-left: 24px;
}

#nav li ul li ul a:link { /*涓嬫媺鑿滃崟瀛椾綋*/
    color: #FFFFFF;
    text-decoration: none;
}

#nav li ul li ul a:visited {
    color: #666;
    text-decoration: none;
}

#nav li ul li ul a:hover { /*涓嬫媺鑿滃崟瑙︾鏃跺瓧浣�*/
    color: #FFF;
    text-decoration: none;
    font-weight: normal;
    background: #FF0000;
}

#nav li ul li:hover ul {
    left: 180px;
}

#nav li ul li.sfhover ul {
    left: 180px;
}

#content {
    clear: left;
}

.messageActivity {
    width: 242px;
    height: 116px;
}

.messageActivityTitle {
    width: 100%;
    height: 31px;
    background: #D3DEF7;
    color: #002568;
}

.messageActivityTitleMore {
    float: right;
    font-size: 12px;
    line-height: 30px;
    padding-right: 10px;
}

.messageActivityTitleName {
    float: left;
    color: #002568;
    font-size: 15px;
    font-weight: bold;
    padding-left: 5px;
    line-height: 30px;
}

.scroll {
    width: 100%;
    height: 90px;
    overflow: hidden;
}

.scroll ul li {
    float: left;
    width: 100%;
    height: 20px;
    overflow: hidden;
}

/*娓呴櫎娴姩*/
.clear {
    clear: both;
    line-height: 0;
    height: 0;
    font-size: 0;
    float: none;
    overflow: hidden;
    _display: block;
}